mixed-port: 7890
allow-lan: false
bind-address: '*'
mode: rule
log-level: info
external-controller: '127.0.0.1:9090'
unified-delay: true
tcp-concurrent: true
dns:
    enable: true
    ipv6: false
    default-nameserver: [223.5.5.5, 119.29.29.29, 114.114.114.114]
    enhanced-mode: fake-ip
    fake-ip-range: 198.18.0.1/16
    use-hosts: true
    respect-rules: true
    proxy-server-nameserver: [223.5.5.5, 119.29.29.29, 114.114.114.114]
    nameserver: [223.5.5.5, 119.29.29.29, 114.114.114.114]
    fallback: [1.1.1.1, 8.8.8.8]
    fallback-filter: { geoip: true, geoip-code: CN, geosite: [gfw], ipcidr: [240.0.0.0/4], domain: [+.google.com, +.facebook.com, +.youtube.com] }
proxies:
    - { name: '剩余流量：1.33 TB', server: 208.87.242.105, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.bing.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: '距离下次重置剩余：4 天', server: 208.87.242.105, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.bing.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 套餐到期：2026-04-26, server: 208.87.242.105, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.bing.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇺🇸美国洛杉矶1号, server: 208.87.242.105, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.bing.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇺🇸美国洛杉矶2号, server: 208.87.242.109, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.bing.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇺🇸美国洛杉矶3号, server: 208.87.242.163, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.bing.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇺🇸美国凤凰城1号, server: 129.153.90.9, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇩🇪德国法兰克福2, server: 152.70.176.68, port: 1, udp: true, skip-cert-verify: true, sni: www.bing.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇧🇷巴西圣保罗-1.5倍率, server: 144.22.129.240, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇦🇪迪拜-1.2倍率, server: 139.185.32.100, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.hoyoverse.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇦🇪迪拜2-1.5倍率, server: 139.185.34.29, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.hoyoverse.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇯🇵日本, server: 131.186.42.162, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇭🇰香港1号, server: 103.197.71.97, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.hoyoverse.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇭🇰香港2号, server: 103.197.71.98, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.hoyoverse.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇭🇰香港3号, server: 103.197.71.119, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.hoyoverse.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇮🇳印度孟买-1.5倍率, server: 144.24.99.141, port: 53, udp: true, skip-cert-verify: true, sni: www.hoyoverse.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇮🇳印度海得拉巴-1.5倍率, server: 144.24.146.216, port: 53, udp: true, skip-cert-verify: true, sni: www.hoyoverse.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇬🇧英国伦敦-2倍率, server: 132.145.52.10, port: 65535, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇬🇧英国伦敦2-1.8倍率, server: 132.145.28.17, port: 65535, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇿🇦非洲约翰内斯堡-3.5倍率, server: 129.151.169.64, port: 65535, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇨🇦加拿大多伦多-1.5倍率, server: 40.233.77.86, port: 65535, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇸🇪瑞典斯德哥尔摩-1.5倍率, server: 129.151.193.163, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: 🇲🇽墨西哥克雷塔罗, server: 140.84.178.54, port: 50000, ports: 50000-53000, mport: 50000-53000, udp: true, skip-cert-verify: true, sni: www.microsoft.com, type: hysteria2, password: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64 }
    - { name: '🇯🇵日本1号 三网高速', type: vless, server: c8217-b2a.h2.49d2.dje11.1.b297.djjsvip.cfd, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, flow: xtls-rprx-vision, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: iosapps.itunes.apple.com, reality-opts: { public-key: DGzXhLIUE3NQXX-IVo5YCSeANn1vECVBdnw7dtC0sTQ, short-id: 92388f50ce26394f } }
    - { name: '🇯🇵日本2号 三网高速', type: vless, server: c8217-b2a.h2.49d2.dje11.1.b297.djjsvip.cfd, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, flow: xtls-rprx-vision, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: iosapps.itunes.apple.com, reality-opts: { public-key: DGzXhLIUE3NQXX-IVo5YCSeANn1vECVBdnw7dtC0sTQ, short-id: 92388f50ce26394f } }
    - { name: '🇯🇵日本3号 三网高速', type: vless, server: c8217-b2a.h2.49d2.dje11.1.b297.djjsvip.cfd, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, flow: xtls-rprx-vision, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: iosapps.itunes.apple.com, reality-opts: { public-key: DGzXhLIUE3NQXX-IVo5YCSeANn1vECVBdnw7dtC0sTQ, short-id: 92388f50ce26394f } }
    - { name: 🇺🇸美国凤凰城-0.1倍, type: vless, server: 129.153.71.226, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, flow: xtls-rprx-vision, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: iosapps.itunes.apple.com, reality-opts: { public-key: qkP2pqQ3NHNBkyzqsC2W9wChp3OfeXdVjOhUv8vQW0o, short-id: aac4df9d05a5ba8f } }
    - { name: 🇺🇸美国1号-0.1倍, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: chrome, servername: d2-us1.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/us1, headers: { Host: d2-us1.djwstlsweb.top } } }
    - { name: 🇺🇸美国3号-0.1倍, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: d2-us3.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/us3, headers: { Host: d2-us3.djwstlsweb.top } } }
    - { name: 🇺🇸美国4号-0.1倍, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: d2-us4.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/us4, headers: { Host: d2-us4.djwstlsweb.top } } }
    - { name: 🇯🇵日本-0.1—流媒体, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: safari, servername: d2-jp1.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/jp1, headers: { Host: d2-jp1.djwstlsweb.top } } }
    - { name: 🇯🇵日本2-0.1—流媒体, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: safari, servername: d2-jp2.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/jp2, headers: { Host: d2-jp2.djwstlsweb.top } } }
    - { name: 🇯🇵日本3-0.1—流媒体, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: d2-jp2.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/jp2, headers: { Host: d2-jp2.djwstlsweb.top } } }
    - { name: 🇯🇵日本4-0.1—流媒体, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: safari, servername: d2-jp2.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/jp2, headers: { Host: d2-jp2.djwstlsweb.top } } }
    - { name: 🇩🇪德国, type: vless, server: 63.141.128.187, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: d2-de1.djwstlsweb.top, network: ws, ws-opts: { path: /djjc/de1, headers: { Host: d2-de1.djwstlsweb.top } } }
    - { name: 🇬🇧英国伦敦-1倍, type: vless, server: 132.145.62.88, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, flow: xtls-rprx-vision, tls: true, skip-cert-verify: false, client-fingerprint: ios, servername: iosapps.itunes.apple.com, reality-opts: { public-key: qkP2pqQ3NHNBkyzqsC2W9wChp3OfeXdVjOhUv8vQW0o, short-id: aac4df9d05a5ba8f } }
    - { name: 🇹🇼台湾—TK专线, type: vless, server: c8217-b2a.h1.49d2.5e11.613.b297.djjsvip.cfd, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, flow: xtls-rprx-vision, tls: true, skip-cert-verify: false, client-fingerprint: safari, servername: www.microsoft.com, reality-opts: { public-key: '-QnsFApdhq1l1d2h302qhAs7usDdWLBTAOeMH54dwmU', short-id: c2bdc032 } }
    - { name: 🇮🇳印度孟买, type: vless, server: 141.148.207.7, port: 443, uuid: b9dd4a4f-040c-4df2-9231-66d6bf0d3c64, udp: true, flow: xtls-rprx-vision, tls: true, skip-cert-verify: false, client-fingerprint: safari, servername: musicstatus.apps.apple.com, reality-opts: { public-key: qkP2pqQ3NHNBkyzqsC2W9wChp3OfeXdVjOhUv8vQW0o, short-id: aac4df9d05a5ba8f } }
proxy-groups:
    - { name: 顶级机场, type: select, proxies: [自动选择, 故障转移, '剩余流量：1.33 TB', '距离下次重置剩余：4 天', 套餐到期：2026-04-26, 🇺🇸美国洛杉矶1号, 🇺🇸美国洛杉矶2号, 🇺🇸美国洛杉矶3号, 🇺🇸美国凤凰城1号, 🇩🇪德国法兰克福2, 🇧🇷巴西圣保罗-1.5倍率, 🇦🇪迪拜-1.2倍率, 🇦🇪迪拜2-1.5倍率, 🇯🇵日本, 🇭🇰香港1号, 🇭🇰香港2号, 🇭🇰香港3号, 🇮🇳印度孟买-1.5倍率, 🇮🇳印度海得拉巴-1.5倍率, 🇬🇧英国伦敦-2倍率, 🇬🇧英国伦敦2-1.8倍率, 🇿🇦非洲约翰内斯堡-3.5倍率, 🇨🇦加拿大多伦多-1.5倍率, 🇸🇪瑞典斯德哥尔摩-1.5倍率, 🇲🇽墨西哥克雷塔罗, '🇯🇵日本1号 三网高速', '🇯🇵日本2号 三网高速', '🇯🇵日本3号 三网高速', 🇺🇸美国凤凰城-0.1倍, 🇺🇸美国1号-0.1倍, 🇺🇸美国3号-0.1倍, 🇺🇸美国4号-0.1倍, 🇯🇵日本-0.1—流媒体, 🇯🇵日本2-0.1—流媒体, 🇯🇵日本3-0.1—流媒体, 🇯🇵日本4-0.1—流媒体, 🇩🇪德国, 🇬🇧英国伦敦-1倍, 🇹🇼台湾—TK专线, 🇮🇳印度孟买] }
    - { name: 自动选择, type: url-test, proxies: ['剩余流量：1.33 TB', '距离下次重置剩余：4 天', 套餐到期：2026-04-26, 🇺🇸美国洛杉矶1号, 🇺🇸美国洛杉矶2号, 🇺🇸美国洛杉矶3号, 🇺🇸美国凤凰城1号, 🇩🇪德国法兰克福2, 🇧🇷巴西圣保罗-1.5倍率, 🇦🇪迪拜-1.2倍率, 🇦🇪迪拜2-1.5倍率, 🇯🇵日本, 🇭🇰香港1号, 🇭🇰香港2号, 🇭🇰香港3号, 🇮🇳印度孟买-1.5倍率, 🇮🇳印度海得拉巴-1.5倍率, 🇬🇧英国伦敦-2倍率, 🇬🇧英国伦敦2-1.8倍率, 🇿🇦非洲约翰内斯堡-3.5倍率, 🇨🇦加拿大多伦多-1.5倍率, 🇸🇪瑞典斯德哥尔摩-1.5倍率, 🇲🇽墨西哥克雷塔罗, '🇯🇵日本1号 三网高速', '🇯🇵日本2号 三网高速', '🇯🇵日本3号 三网高速', 🇺🇸美国凤凰城-0.1倍, 🇺🇸美国1号-0.1倍, 🇺🇸美国3号-0.1倍, 🇺🇸美国4号-0.1倍, 🇯🇵日本-0.1—流媒体, 🇯🇵日本2-0.1—流媒体, 🇯🇵日本3-0.1—流媒体, 🇯🇵日本4-0.1—流媒体, 🇩🇪德国, 🇬🇧英国伦敦-1倍, 🇹🇼台湾—TK专线, 🇮🇳印度孟买], url: 'http://www.gstatic.com/generate_204', interval: 86400 }
    - { name: 故障转移, type: fallback, proxies: ['剩余流量：1.33 TB', '距离下次重置剩余：4 天', 套餐到期：2026-04-26, 🇺🇸美国洛杉矶1号, 🇺🇸美国洛杉矶2号, 🇺🇸美国洛杉矶3号, 🇺🇸美国凤凰城1号, 🇩🇪德国法兰克福2, 🇧🇷巴西圣保罗-1.5倍率, 🇦🇪迪拜-1.2倍率, 🇦🇪迪拜2-1.5倍率, 🇯🇵日本, 🇭🇰香港1号, 🇭🇰香港2号, 🇭🇰香港3号, 🇮🇳印度孟买-1.5倍率, 🇮🇳印度海得拉巴-1.5倍率, 🇬🇧英国伦敦-2倍率, 🇬🇧英国伦敦2-1.8倍率, 🇿🇦非洲约翰内斯堡-3.5倍率, 🇨🇦加拿大多伦多-1.5倍率, 🇸🇪瑞典斯德哥尔摩-1.5倍率, 🇲🇽墨西哥克雷塔罗, '🇯🇵日本1号 三网高速', '🇯🇵日本2号 三网高速', '🇯🇵日本3号 三网高速', 🇺🇸美国凤凰城-0.1倍, 🇺🇸美国1号-0.1倍, 🇺🇸美国3号-0.1倍, 🇺🇸美国4号-0.1倍, 🇯🇵日本-0.1—流媒体, 🇯🇵日本2-0.1—流媒体, 🇯🇵日本3-0.1—流媒体, 🇯🇵日本4-0.1—流媒体, 🇩🇪德国, 🇬🇧英国伦敦-1倍, 🇹🇼台湾—TK专线, 🇮🇳印度孟买], url: 'http://www.gstatic.com/generate_204', interval: 7200 }
rules:
    - 'IP-CIDR,1.1.1.1/32,顶级机场,no-resolve'
    - 'IP-CIDR,8.8.8.8/32,顶级机场,no-resolve'
    - 'DOMAIN-SUFFIX,services.googleapis.cn,顶级机场'
    - 'DOMAIN-SUFFIX,xn--ngstr-lra8j.com,顶级机场'
    - 'DOMAIN,safebrowsing.urlsec.qq.com,DIRECT'
    - 'DOMAIN,safebrowsing.googleapis.com,DIRECT'
    - 'DOMAIN,developer.apple.com,顶级机场'
    - 'DOMAIN-SUFFIX,digicert.com,顶级机场'
    - 'DOMAIN,ocsp.apple.com,顶级机场'
    - 'DOMAIN,ocsp.comodoca.com,顶级机场'
    - 'DOMAIN,ocsp.usertrust.com,顶级机场'
    - 'DOMAIN,ocsp.sectigo.com,顶级机场'
    - 'DOMAIN,ocsp.verisign.net,顶级机场'
    - 'DOMAIN-SUFFIX,apple-dns.net,顶级机场'
    - 'DOMAIN,testflight.apple.com,顶级机场'
    - 'DOMAIN,sandbox.itunes.apple.com,顶级机场'
    - 'DOMAIN,itunes.apple.com,顶级机场'
    - 'DOMAIN-SUFFIX,apps.apple.com,顶级机场'
    - 'DOMAIN-SUFFIX,blobstore.apple.com,顶级机场'
    - 'DOMAIN,cvws.icloud-content.com,顶级机场'
    - 'DOMAIN-SUFFIX,mzstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,itunes.apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,icloud-content.com,DIRECT'
    - 'DOMAIN-SUFFIX,me.com,DIRECT'
    - 'DOMAIN-SUFFIX,aaplimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn20.com,DIRECT'
    - 'DOMAIN-SUFFIX,cdn-apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,akadns.net,DIRECT'
    - 'DOMAIN-SUFFIX,akamaiedge.net,DIRECT'
    - 'DOMAIN-SUFFIX,edgekey.net,DIRECT'
    - 'DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,mwcname.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT'
    - 'DOMAIN-SUFFIX,apple-mapkit.com,DIRECT'
    - 'DOMAIN,cn.bing.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.com,DIRECT'
    - 'DOMAIN-SUFFIX,126.net,DIRECT'
    - 'DOMAIN-SUFFIX,127.net,DIRECT'
    - 'DOMAIN-SUFFIX,163.com,DIRECT'
    - 'DOMAIN-SUFFIX,360buyimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,36kr.com,DIRECT'
    - 'DOMAIN-SUFFIX,acfun.tv,DIRECT'
    - 'DOMAIN-SUFFIX,air-matters.com,DIRECT'
    - 'DOMAIN-SUFFIX,aixifan.com,DIRECT'
    - 'DOMAIN-KEYWORD,alicdn,DIRECT'
    - 'DOMAIN-KEYWORD,alipay,DIRECT'
    - 'DOMAIN-KEYWORD,taobao,DIRECT'
    - 'DOMAIN-SUFFIX,amap.com,DIRECT'
    - 'DOMAIN-SUFFIX,autonavi.com,DIRECT'
    - 'DOMAIN-KEYWORD,baidu,DIRECT'
    - 'DOMAIN-SUFFIX,bdimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,bdstatic.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilibili.com,DIRECT'
    - 'DOMAIN-SUFFIX,bilivideo.com,DIRECT'
    - 'DOMAIN-SUFFIX,caiyunapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,clouddn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbeta.com,DIRECT'
    - 'DOMAIN-SUFFIX,cnbetacdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,cootekservice.com,DIRECT'
    - 'DOMAIN-SUFFIX,csdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,ctrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,dgtle.com,DIRECT'
    - 'DOMAIN-SUFFIX,dianping.com,DIRECT'
    - 'DOMAIN-SUFFIX,douban.com,DIRECT'
    - 'DOMAIN-SUFFIX,doubanio.com,DIRECT'
    - 'DOMAIN-SUFFIX,duokan.com,DIRECT'
    - 'DOMAIN-SUFFIX,easou.com,DIRECT'
    - 'DOMAIN-SUFFIX,ele.me,DIRECT'
    - 'DOMAIN-SUFFIX,feng.com,DIRECT'
    - 'DOMAIN-SUFFIX,fir.im,DIRECT'
    - 'DOMAIN-SUFFIX,frdic.com,DIRECT'
    - 'DOMAIN-SUFFIX,g-cores.com,DIRECT'
    - 'DOMAIN-SUFFIX,godic.net,DIRECT'
    - 'DOMAIN-SUFFIX,gtimg.com,DIRECT'
    - 'DOMAIN,cdn.hockeyapp.net,DIRECT'
    - 'DOMAIN-SUFFIX,hongxiu.com,DIRECT'
    - 'DOMAIN-SUFFIX,hxcdn.net,DIRECT'
    - 'DOMAIN-SUFFIX,iciba.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifeng.com,DIRECT'
    - 'DOMAIN-SUFFIX,ifengimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,ipip.net,DIRECT'
    - 'DOMAIN-SUFFIX,iqiyi.com,DIRECT'
    - 'DOMAIN-SUFFIX,jd.com,DIRECT'
    - 'DOMAIN-SUFFIX,jianshu.com,DIRECT'
    - 'DOMAIN-SUFFIX,knewone.com,DIRECT'
    - 'DOMAIN-SUFFIX,le.com,DIRECT'
    - 'DOMAIN-SUFFIX,lecloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,lemicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,licdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,luoo.net,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.com,DIRECT'
    - 'DOMAIN-SUFFIX,meituan.net,DIRECT'
    - 'DOMAIN-SUFFIX,mi.com,DIRECT'
    - 'DOMAIN-SUFFIX,miaopai.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoft.com,DIRECT'
    - 'DOMAIN-SUFFIX,microsoftonline.com,DIRECT'
    - 'DOMAIN-SUFFIX,miui.com,DIRECT'
    - 'DOMAIN-SUFFIX,miwifi.com,DIRECT'
    - 'DOMAIN-SUFFIX,mob.com,DIRECT'
    - 'DOMAIN-SUFFIX,netease.com,DIRECT'
    - 'DOMAIN-SUFFIX,office.com,DIRECT'
    - 'DOMAIN-SUFFIX,office365.com,DIRECT'
    - 'DOMAIN-KEYWORD,officecdn,DIRECT'
    - 'DOMAIN-SUFFIX,oschina.net,DIRECT'
    - 'DOMAIN-SUFFIX,ppsimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,pstatp.com,DIRECT'
    - 'DOMAIN-SUFFIX,qcloud.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdaily.com,DIRECT'
    - 'DOMAIN-SUFFIX,qdmm.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,qhres.com,DIRECT'
    - 'DOMAIN-SUFFIX,qidian.com,DIRECT'
    - 'DOMAIN-SUFFIX,qihucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniu.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiniucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,qiyipic.com,DIRECT'
    - 'DOMAIN-SUFFIX,qq.com,DIRECT'
    - 'DOMAIN-SUFFIX,qqurl.com,DIRECT'
    - 'DOMAIN-SUFFIX,rarbg.to,DIRECT'
    - 'DOMAIN-SUFFIX,ruguoapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,segmentfault.com,DIRECT'
    - 'DOMAIN-SUFFIX,sinaapp.com,DIRECT'
    - 'DOMAIN-SUFFIX,smzdm.com,DIRECT'
    - 'DOMAIN-SUFFIX,snapdrop.net,DIRECT'
    - 'DOMAIN-SUFFIX,sogou.com,DIRECT'
    - 'DOMAIN-SUFFIX,sogoucdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,sohu.com,DIRECT'
    - 'DOMAIN-SUFFIX,soku.com,DIRECT'
    - 'DOMAIN-SUFFIX,speedtest.net,DIRECT'
    - 'DOMAIN-SUFFIX,sspai.com,DIRECT'
    - 'DOMAIN-SUFFIX,suning.com,DIRECT'
    - 'DOMAIN-SUFFIX,taobao.com,DIRECT'
    - 'DOMAIN-SUFFIX,tencent.com,DIRECT'
    - 'DOMAIN-SUFFIX,tenpay.com,DIRECT'
    - 'DOMAIN-SUFFIX,tianyancha.com,DIRECT'
    - 'DOMAIN-SUFFIX,tmall.com,DIRECT'
    - 'DOMAIN-SUFFIX,tudou.com,DIRECT'
    - 'DOMAIN-SUFFIX,umetrip.com,DIRECT'
    - 'DOMAIN-SUFFIX,upaiyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,upyun.com,DIRECT'
    - 'DOMAIN-SUFFIX,veryzhun.com,DIRECT'
    - 'DOMAIN-SUFFIX,weather.com,DIRECT'
    - 'DOMAIN-SUFFIX,weibo.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.com,DIRECT'
    - 'DOMAIN-SUFFIX,xiami.net,DIRECT'
    - 'DOMAIN-SUFFIX,xiaomicp.com,DIRECT'
    - 'DOMAIN-SUFFIX,ximalaya.com,DIRECT'
    - 'DOMAIN-SUFFIX,xmcdn.com,DIRECT'
    - 'DOMAIN-SUFFIX,xunlei.com,DIRECT'
    - 'DOMAIN-SUFFIX,yhd.com,DIRECT'
    - 'DOMAIN-SUFFIX,yihaodianimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,yinxiang.com,DIRECT'
    - 'DOMAIN-SUFFIX,ykimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,youdao.com,DIRECT'
    - 'DOMAIN-SUFFIX,youku.com,DIRECT'
    - 'DOMAIN-SUFFIX,zealer.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhihu.com,DIRECT'
    - 'DOMAIN-SUFFIX,zhimg.com,DIRECT'
    - 'DOMAIN-SUFFIX,zimuzu.tv,DIRECT'
    - 'DOMAIN-SUFFIX,zoho.com,DIRECT'
    - 'DOMAIN-KEYWORD,amazon,顶级机场'
    - 'DOMAIN-KEYWORD,google,顶级机场'
    - 'DOMAIN-KEYWORD,gmail,顶级机场'
    - 'DOMAIN-KEYWORD,youtube,顶级机场'
    - 'DOMAIN-KEYWORD,facebook,顶级机场'
    - 'DOMAIN-SUFFIX,fb.me,顶级机场'
    - 'DOMAIN-SUFFIX,fbcdn.net,顶级机场'
    - 'DOMAIN-KEYWORD,twitter,顶级机场'
    - 'DOMAIN-KEYWORD,instagram,顶级机场'
    - 'DOMAIN-KEYWORD,dropbox,顶级机场'
    - 'DOMAIN-SUFFIX,twimg.com,顶级机场'
    - 'DOMAIN-KEYWORD,blogspot,顶级机场'
    - 'DOMAIN-SUFFIX,youtu.be,顶级机场'
    - 'DOMAIN-KEYWORD,whatsapp,顶级机场'
    - 'DOMAIN-KEYWORD,admarvel,REJECT'
    - 'DOMAIN-KEYWORD,admaster,REJECT'
    - 'DOMAIN-KEYWORD,adsage,REJECT'
    - 'DOMAIN-KEYWORD,adsmogo,REJECT'
    - 'DOMAIN-KEYWORD,adsrvmedia,REJECT'
    - 'DOMAIN-KEYWORD,adwords,REJECT'
    - 'DOMAIN-KEYWORD,adservice,REJECT'
    - 'DOMAIN-SUFFIX,appsflyer.com,REJECT'
    - 'DOMAIN-KEYWORD,domob,REJECT'
    - 'DOMAIN-SUFFIX,doubleclick.net,REJECT'
    - 'DOMAIN-KEYWORD,duomeng,REJECT'
    - 'DOMAIN-KEYWORD,dwtrack,REJECT'
    - 'DOMAIN-KEYWORD,guanggao,REJECT'
    - 'DOMAIN-KEYWORD,lianmeng,REJECT'
    - 'DOMAIN-SUFFIX,mmstat.com,REJECT'
    - 'DOMAIN-KEYWORD,mopub,REJECT'
    - 'DOMAIN-KEYWORD,omgmta,REJECT'
    - 'DOMAIN-KEYWORD,openx,REJECT'
    - 'DOMAIN-KEYWORD,partnerad,REJECT'
    - 'DOMAIN-KEYWORD,pingfore,REJECT'
    - 'DOMAIN-KEYWORD,supersonicads,REJECT'
    - 'DOMAIN-KEYWORD,uedas,REJECT'
    - 'DOMAIN-KEYWORD,umeng,REJECT'
    - 'DOMAIN-KEYWORD,usage,REJECT'
    - 'DOMAIN-SUFFIX,vungle.com,REJECT'
    - 'DOMAIN-KEYWORD,wlmonitor,REJECT'
    - 'DOMAIN-KEYWORD,zjtoolbar,REJECT'
    - 'DOMAIN-SUFFIX,9to5mac.com,顶级机场'
    - 'DOMAIN-SUFFIX,abpchina.org,顶级机场'
    - 'DOMAIN-SUFFIX,adblockplus.org,顶级机场'
    - 'DOMAIN-SUFFIX,adobe.com,顶级机场'
    - 'DOMAIN-SUFFIX,akamaized.net,顶级机场'
    - 'DOMAIN-SUFFIX,alfredapp.com,顶级机场'
    - 'DOMAIN-SUFFIX,amplitude.com,顶级机场'
    - 'DOMAIN-SUFFIX,ampproject.org,顶级机场'
    - 'DOMAIN-SUFFIX,android.com,顶级机场'
    - 'DOMAIN-SUFFIX,angularjs.org,顶级机场'
    - 'DOMAIN-SUFFIX,aolcdn.com,顶级机场'
    - 'DOMAIN-SUFFIX,apkpure.com,顶级机场'
    - 'DOMAIN-SUFFIX,appledaily.com,顶级机场'
    - 'DOMAIN-SUFFIX,appshopper.com,顶级机场'
    - 'DOMAIN-SUFFIX,appspot.com,顶级机场'
    - 'DOMAIN-SUFFIX,arcgis.com,顶级机场'
    - 'DOMAIN-SUFFIX,archive.org,顶级机场'
    - 'DOMAIN-SUFFIX,armorgames.com,顶级机场'
    - 'DOMAIN-SUFFIX,aspnetcdn.com,顶级机场'
    - 'DOMAIN-SUFFIX,att.com,顶级机场'
    - 'DOMAIN-SUFFIX,awsstatic.com,顶级机场'
    - 'DOMAIN-SUFFIX,azureedge.net,顶级机场'
    - 'DOMAIN-SUFFIX,azurewebsites.net,顶级机场'
    - 'DOMAIN-SUFFIX,bing.com,顶级机场'
    - 'DOMAIN-SUFFIX,bintray.com,顶级机场'
    - 'DOMAIN-SUFFIX,bit.com,顶级机场'
    - 'DOMAIN-SUFFIX,bit.ly,顶级机场'
    - 'DOMAIN-SUFFIX,bitbucket.org,顶级机场'
    - 'DOMAIN-SUFFIX,bjango.com,顶级机场'
    - 'DOMAIN-SUFFIX,bkrtx.com,顶级机场'
    - 'DOMAIN-SUFFIX,blog.com,顶级机场'
    - 'DOMAIN-SUFFIX,blogcdn.com,顶级机场'
    - 'DOMAIN-SUFFIX,blogger.com,顶级机场'
    - 'DOMAIN-SUFFIX,blogsmithmedia.com,顶级机场'
    - 'DOMAIN-SUFFIX,blogspot.com,顶级机场'
    - 'DOMAIN-SUFFIX,blogspot.hk,顶级机场'
    - 'DOMAIN-SUFFIX,bloomberg.com,顶级机场'
    - 'DOMAIN-SUFFIX,box.com,顶级机场'
    - 'DOMAIN-SUFFIX,box.net,顶级机场'
    - 'DOMAIN-SUFFIX,cachefly.net,顶级机场'
    - 'DOMAIN-SUFFIX,chromium.org,顶级机场'
    - 'DOMAIN-SUFFIX,cl.ly,顶级机场'
    - 'DOMAIN-SUFFIX,cloudflare.com,顶级机场'
    - 'DOMAIN-SUFFIX,cloudfront.net,顶级机场'
    - 'DOMAIN-SUFFIX,cloudmagic.com,顶级机场'
    - 'DOMAIN-SUFFIX,cmail19.com,顶级机场'
    - 'DOMAIN-SUFFIX,cnet.com,顶级机场'
    - 'DOMAIN-SUFFIX,cocoapods.org,顶级机场'
    - 'DOMAIN-SUFFIX,comodoca.com,顶级机场'
    - 'DOMAIN-SUFFIX,crashlytics.com,顶级机场'
    - 'DOMAIN-SUFFIX,culturedcode.com,顶级机场'
    - 'DOMAIN-SUFFIX,d.pr,顶级机场'
    - 'DOMAIN-SUFFIX,danilo.to,顶级机场'
    - 'DOMAIN-SUFFIX,dayone.me,顶级机场'
    - 'DOMAIN-SUFFIX,db.tt,顶级机场'
    - 'DOMAIN-SUFFIX,deskconnect.com,顶级机场'
    - 'DOMAIN-SUFFIX,disq.us,顶级机场'
    - 'DOMAIN-SUFFIX,disqus.com,顶级机场'
    - 'DOMAIN-SUFFIX,disquscdn.com,顶级机场'
    - 'DOMAIN-SUFFIX,dnsimple.com,顶级机场'
    - 'DOMAIN-SUFFIX,docker.com,顶级机场'
    - 'DOMAIN-SUFFIX,dribbble.com,顶级机场'
    - 'DOMAIN-SUFFIX,droplr.com,顶级机场'
    - 'DOMAIN-SUFFIX,duckduckgo.com,顶级机场'
    - 'DOMAIN-SUFFIX,dueapp.com,顶级机场'
    - 'DOMAIN-SUFFIX,dytt8.net,顶级机场'
    - 'DOMAIN-SUFFIX,edgecastcdn.net,顶级机场'
    - 'DOMAIN-SUFFIX,edgekey.net,顶级机场'
    - 'DOMAIN-SUFFIX,edgesuite.net,顶级机场'
    - 'DOMAIN-SUFFIX,engadget.com,顶级机场'
    - 'DOMAIN-SUFFIX,entrust.net,顶级机场'
    - 'DOMAIN-SUFFIX,eurekavpt.com,顶级机场'
    - 'DOMAIN-SUFFIX,evernote.com,顶级机场'
    - 'DOMAIN-SUFFIX,fabric.io,顶级机场'
    - 'DOMAIN-SUFFIX,fast.com,顶级机场'
    - 'DOMAIN-SUFFIX,fastly.net,顶级机场'
    - 'DOMAIN-SUFFIX,fc2.com,顶级机场'
    - 'DOMAIN-SUFFIX,feedburner.com,顶级机场'
    - 'DOMAIN-SUFFIX,feedly.com,顶级机场'
    - 'DOMAIN-SUFFIX,feedsportal.com,顶级机场'
    - 'DOMAIN-SUFFIX,fiftythree.com,顶级机场'
    - 'DOMAIN-SUFFIX,firebaseio.com,顶级机场'
    - 'DOMAIN-SUFFIX,flexibits.com,顶级机场'
    - 'DOMAIN-SUFFIX,flickr.com,顶级机场'
    - 'DOMAIN-SUFFIX,flipboard.com,顶级机场'
    - 'DOMAIN-SUFFIX,g.co,顶级机场'
    - 'DOMAIN-SUFFIX,gabia.net,顶级机场'
    - 'DOMAIN-SUFFIX,geni.us,顶级机场'
    - 'DOMAIN-SUFFIX,gfx.ms,顶级机场'
    - 'DOMAIN-SUFFIX,ggpht.com,顶级机场'
    - 'DOMAIN-SUFFIX,ghostnoteapp.com,顶级机场'
    - 'DOMAIN-SUFFIX,git.io,顶级机场'
    - 'DOMAIN-KEYWORD,github,顶级机场'
    - 'DOMAIN-SUFFIX,globalsign.com,顶级机场'
    - 'DOMAIN-SUFFIX,gmodules.com,顶级机场'
    - 'DOMAIN-SUFFIX,godaddy.com,顶级机场'
    - 'DOMAIN-SUFFIX,golang.org,顶级机场'
    - 'DOMAIN-SUFFIX,gongm.in,顶级机场'
    - 'DOMAIN-SUFFIX,goo.gl,顶级机场'
    - 'DOMAIN-SUFFIX,goodreaders.com,顶级机场'
    - 'DOMAIN-SUFFIX,goodreads.com,顶级机场'
    - 'DOMAIN-SUFFIX,gravatar.com,顶级机场'
    - 'DOMAIN-SUFFIX,gstatic.com,顶级机场'
    - 'DOMAIN-SUFFIX,gvt0.com,顶级机场'
    - 'DOMAIN-SUFFIX,hockeyapp.net,顶级机场'
    - 'DOMAIN-SUFFIX,hotmail.com,顶级机场'
    - 'DOMAIN-SUFFIX,icons8.com,顶级机场'
    - 'DOMAIN-SUFFIX,ifixit.com,顶级机场'
    - 'DOMAIN-SUFFIX,ift.tt,顶级机场'
    - 'DOMAIN-SUFFIX,ifttt.com,顶级机场'
    - 'DOMAIN-SUFFIX,iherb.com,顶级机场'
    - 'DOMAIN-SUFFIX,imageshack.us,顶级机场'
    - 'DOMAIN-SUFFIX,img.ly,顶级机场'
    - 'DOMAIN-SUFFIX,imgur.com,顶级机场'
    - 'DOMAIN-SUFFIX,imore.com,顶级机场'
    - 'DOMAIN-SUFFIX,instapaper.com,顶级机场'
    - 'DOMAIN-SUFFIX,ipn.li,顶级机场'
    - 'DOMAIN-SUFFIX,is.gd,顶级机场'
    - 'DOMAIN-SUFFIX,issuu.com,顶级机场'
    - 'DOMAIN-SUFFIX,itgonglun.com,顶级机场'
    - 'DOMAIN-SUFFIX,itun.es,顶级机场'
    - 'DOMAIN-SUFFIX,ixquick.com,顶级机场'
    - 'DOMAIN-SUFFIX,j.mp,顶级机场'
    - 'DOMAIN-SUFFIX,js.revsci.net,顶级机场'
    - 'DOMAIN-SUFFIX,jshint.com,顶级机场'
    - 'DOMAIN-SUFFIX,jtvnw.net,顶级机场'
    - 'DOMAIN-SUFFIX,justgetflux.com,顶级机场'
    - 'DOMAIN-SUFFIX,kat.cr,顶级机场'
    - 'DOMAIN-SUFFIX,klip.me,顶级机场'
    - 'DOMAIN-SUFFIX,libsyn.com,顶级机场'
    - 'DOMAIN-SUFFIX,linkedin.com,顶级机场'
    - 'DOMAIN-SUFFIX,line-apps.com,顶级机场'
    - 'DOMAIN-SUFFIX,linode.com,顶级机场'
    - 'DOMAIN-SUFFIX,lithium.com,顶级机场'
    - 'DOMAIN-SUFFIX,littlehj.com,顶级机场'
    - 'DOMAIN-SUFFIX,live.com,顶级机场'
    - 'DOMAIN-SUFFIX,live.net,顶级机场'
    - 'DOMAIN-SUFFIX,livefilestore.com,顶级机场'
    - 'DOMAIN-SUFFIX,llnwd.net,顶级机场'
    - 'DOMAIN-SUFFIX,macid.co,顶级机场'
    - 'DOMAIN-SUFFIX,macromedia.com,顶级机场'
    - 'DOMAIN-SUFFIX,macrumors.com,顶级机场'
    - 'DOMAIN-SUFFIX,mashable.com,顶级机场'
    - 'DOMAIN-SUFFIX,mathjax.org,顶级机场'
    - 'DOMAIN-SUFFIX,medium.com,顶级机场'
    - 'DOMAIN-SUFFIX,mega.co.nz,顶级机场'
    - 'DOMAIN-SUFFIX,mega.nz,顶级机场'
    - 'DOMAIN-SUFFIX,megaupload.com,顶级机场'
    - 'DOMAIN-SUFFIX,microsofttranslator.com,顶级机场'
    - 'DOMAIN-SUFFIX,mindnode.com,顶级机场'
    - 'DOMAIN-SUFFIX,mobile01.com,顶级机场'
    - 'DOMAIN-SUFFIX,modmyi.com,顶级机场'
    - 'DOMAIN-SUFFIX,msedge.net,顶级机场'
    - 'DOMAIN-SUFFIX,myfontastic.com,顶级机场'
    - 'DOMAIN-SUFFIX,name.com,顶级机场'
    - 'DOMAIN-SUFFIX,nextmedia.com,顶级机场'
    - 'DOMAIN-SUFFIX,nsstatic.net,顶级机场'
    - 'DOMAIN-SUFFIX,nssurge.com,顶级机场'
    - 'DOMAIN-SUFFIX,nyt.com,顶级机场'
    - 'DOMAIN-SUFFIX,nytimes.com,顶级机场'
    - 'DOMAIN-SUFFIX,omnigroup.com,顶级机场'
    - 'DOMAIN-SUFFIX,onedrive.com,顶级机场'
    - 'DOMAIN-SUFFIX,onenote.com,顶级机场'
    - 'DOMAIN-SUFFIX,ooyala.com,顶级机场'
    - 'DOMAIN-SUFFIX,openvpn.net,顶级机场'
    - 'DOMAIN-SUFFIX,openwrt.org,顶级机场'
    - 'DOMAIN-SUFFIX,orkut.com,顶级机场'
    - 'DOMAIN-SUFFIX,osxdaily.com,顶级机场'
    - 'DOMAIN-SUFFIX,outlook.com,顶级机场'
    - 'DOMAIN-SUFFIX,ow.ly,顶级机场'
    - 'DOMAIN-SUFFIX,paddleapi.com,顶级机场'
    - 'DOMAIN-SUFFIX,parallels.com,顶级机场'
    - 'DOMAIN-SUFFIX,parse.com,顶级机场'
    - 'DOMAIN-SUFFIX,pdfexpert.com,顶级机场'
    - 'DOMAIN-SUFFIX,periscope.tv,顶级机场'
    - 'DOMAIN-SUFFIX,pinboard.in,顶级机场'
    - 'DOMAIN-SUFFIX,pinterest.com,顶级机场'
    - 'DOMAIN-SUFFIX,pixelmator.com,顶级机场'
    - 'DOMAIN-SUFFIX,pixiv.net,顶级机场'
    - 'DOMAIN-SUFFIX,playpcesor.com,顶级机场'
    - 'DOMAIN-SUFFIX,playstation.com,顶级机场'
    - 'DOMAIN-SUFFIX,playstation.com.hk,顶级机场'
    - 'DOMAIN-SUFFIX,playstation.net,顶级机场'
    - 'DOMAIN-SUFFIX,playstationnetwork.com,顶级机场'
    - 'DOMAIN-SUFFIX,pushwoosh.com,顶级机场'
    - 'DOMAIN-SUFFIX,rime.im,顶级机场'
    - 'DOMAIN-SUFFIX,servebom.com,顶级机场'
    - 'DOMAIN-SUFFIX,sfx.ms,顶级机场'
    - 'DOMAIN-SUFFIX,shadowsocks.org,顶级机场'
    - 'DOMAIN-SUFFIX,sharethis.com,顶级机场'
    - 'DOMAIN-SUFFIX,shazam.com,顶级机场'
    - 'DOMAIN-SUFFIX,skype.com,顶级机场'
    - 'DOMAIN-SUFFIX,smartdns顶级机场.com,顶级机场'
    - 'DOMAIN-SUFFIX,smartmailcloud.com,顶级机场'
    - 'DOMAIN-SUFFIX,sndcdn.com,顶级机场'
    - 'DOMAIN-SUFFIX,sony.com,顶级机场'
    - 'DOMAIN-SUFFIX,soundcloud.com,顶级机场'
    - 'DOMAIN-SUFFIX,sourceforge.net,顶级机场'
    - 'DOMAIN-SUFFIX,spotify.com,顶级机场'
    - 'DOMAIN-SUFFIX,squarespace.com,顶级机场'
    - 'DOMAIN-SUFFIX,sstatic.net,顶级机场'
    - 'DOMAIN-SUFFIX,st.luluku.pw,顶级机场'
    - 'DOMAIN-SUFFIX,stackoverflow.com,顶级机场'
    - 'DOMAIN-SUFFIX,startpage.com,顶级机场'
    - 'DOMAIN-SUFFIX,staticflickr.com,顶级机场'
    - 'DOMAIN-SUFFIX,steamcommunity.com,顶级机场'
    - 'DOMAIN-SUFFIX,symauth.com,顶级机场'
    - 'DOMAIN-SUFFIX,symcb.com,顶级机场'
    - 'DOMAIN-SUFFIX,symcd.com,顶级机场'
    - 'DOMAIN-SUFFIX,tapbots.com,顶级机场'
    - 'DOMAIN-SUFFIX,tapbots.net,顶级机场'
    - 'DOMAIN-SUFFIX,tdesktop.com,顶级机场'
    - 'DOMAIN-SUFFIX,techcrunch.com,顶级机场'
    - 'DOMAIN-SUFFIX,techsmith.com,顶级机场'
    - 'DOMAIN-SUFFIX,thepiratebay.org,顶级机场'
    - 'DOMAIN-SUFFIX,theverge.com,顶级机场'
    - 'DOMAIN-SUFFIX,time.com,顶级机场'
    - 'DOMAIN-SUFFIX,timeinc.net,顶级机场'
    - 'DOMAIN-SUFFIX,tiny.cc,顶级机场'
    - 'DOMAIN-SUFFIX,tinypic.com,顶级机场'
    - 'DOMAIN-SUFFIX,tmblr.co,顶级机场'
    - 'DOMAIN-SUFFIX,todoist.com,顶级机场'
    - 'DOMAIN-SUFFIX,trello.com,顶级机场'
    - 'DOMAIN-SUFFIX,trustasiassl.com,顶级机场'
    - 'DOMAIN-SUFFIX,tumblr.co,顶级机场'
    - 'DOMAIN-SUFFIX,tumblr.com,顶级机场'
    - 'DOMAIN-SUFFIX,tweetdeck.com,顶级机场'
    - 'DOMAIN-SUFFIX,tweetmarker.net,顶级机场'
    - 'DOMAIN-SUFFIX,twitch.tv,顶级机场'
    - 'DOMAIN-SUFFIX,txmblr.com,顶级机场'
    - 'DOMAIN-SUFFIX,typekit.net,顶级机场'
    - 'DOMAIN-SUFFIX,ubertags.com,顶级机场'
    - 'DOMAIN-SUFFIX,ublock.org,顶级机场'
    - 'DOMAIN-SUFFIX,ubnt.com,顶级机场'
    - 'DOMAIN-SUFFIX,ulyssesapp.com,顶级机场'
    - 'DOMAIN-SUFFIX,urchin.com,顶级机场'
    - 'DOMAIN-SUFFIX,usertrust.com,顶级机场'
    - 'DOMAIN-SUFFIX,v.gd,顶级机场'
    - 'DOMAIN-SUFFIX,v2ex.com,顶级机场'
    - 'DOMAIN-SUFFIX,vimeo.com,顶级机场'
    - 'DOMAIN-SUFFIX,vimeocdn.com,顶级机场'
    - 'DOMAIN-SUFFIX,vine.co,顶级机场'
    - 'DOMAIN-SUFFIX,vivaldi.com,顶级机场'
    - 'DOMAIN-SUFFIX,vox-cdn.com,顶级机场'
    - 'DOMAIN-SUFFIX,vsco.co,顶级机场'
    - 'DOMAIN-SUFFIX,vultr.com,顶级机场'
    - 'DOMAIN-SUFFIX,w.org,顶级机场'
    - 'DOMAIN-SUFFIX,w3schools.com,顶级机场'
    - 'DOMAIN-SUFFIX,webtype.com,顶级机场'
    - 'DOMAIN-SUFFIX,wikiwand.com,顶级机场'
    - 'DOMAIN-SUFFIX,wikileaks.org,顶级机场'
    - 'DOMAIN-SUFFIX,wikimedia.org,顶级机场'
    - 'DOMAIN-SUFFIX,wikipedia.com,顶级机场'
    - 'DOMAIN-SUFFIX,wikipedia.org,顶级机场'
    - 'DOMAIN-SUFFIX,windows.com,顶级机场'
    - 'DOMAIN-SUFFIX,windows.net,顶级机场'
    - 'DOMAIN-SUFFIX,wire.com,顶级机场'
    - 'DOMAIN-SUFFIX,wordpress.com,顶级机场'
    - 'DOMAIN-SUFFIX,workflowy.com,顶级机场'
    - 'DOMAIN-SUFFIX,wp.com,顶级机场'
    - 'DOMAIN-SUFFIX,wsj.com,顶级机场'
    - 'DOMAIN-SUFFIX,wsj.net,顶级机场'
    - 'DOMAIN-SUFFIX,xda-developers.com,顶级机场'
    - 'DOMAIN-SUFFIX,xeeno.com,顶级机场'
    - 'DOMAIN-SUFFIX,xiti.com,顶级机场'
    - 'DOMAIN-SUFFIX,yahoo.com,顶级机场'
    - 'DOMAIN-SUFFIX,yimg.com,顶级机场'
    - 'DOMAIN-SUFFIX,ying.com,顶级机场'
    - 'DOMAIN-SUFFIX,yoyo.org,顶级机场'
    - 'DOMAIN-SUFFIX,ytimg.com,顶级机场'
    - 'DOMAIN-SUFFIX,telegra.ph,顶级机场'
    - 'DOMAIN-SUFFIX,telegram.org,顶级机场'
    - 'IP-CIDR,91.108.4.0/22,顶级机场,no-resolve'
    - 'IP-CIDR,91.108.8.0/21,顶级机场,no-resolve'
    - 'IP-CIDR,91.108.16.0/22,顶级机场,no-resolve'
    - 'IP-CIDR,91.108.56.0/22,顶级机场,no-resolve'
    - 'IP-CIDR,149.154.160.0/20,顶级机场,no-resolve'
    - 'IP-CIDR6,2001:67c:4e8::/48,顶级机场,no-resolve'
    - 'IP-CIDR6,2001:b28:f23d::/48,顶级机场,no-resolve'
    - 'IP-CIDR6,2001:b28:f23f::/48,顶级机场,no-resolve'
    - 'IP-CIDR,120.232.181.162/32,顶级机场,no-resolve'
    - 'IP-CIDR,120.241.147.226/32,顶级机场,no-resolve'
    - 'IP-CIDR,120.253.253.226/32,顶级机场,no-resolve'
    - 'IP-CIDR,120.253.255.162/32,顶级机场,no-resolve'
    - 'IP-CIDR,120.253.255.34/32,顶级机场,no-resolve'
    - 'IP-CIDR,120.253.255.98/32,顶级机场,no-resolve'
    - 'IP-CIDR,180.163.150.162/32,顶级机场,no-resolve'
    - 'IP-CIDR,180.163.150.34/32,顶级机场,no-resolve'
    - 'IP-CIDR,180.163.151.162/32,顶级机场,no-resolve'
    - 'IP-CIDR,180.163.151.34/32,顶级机场,no-resolve'
    - 'IP-CIDR,203.208.39.0/24,顶级机场,no-resolve'
    - 'IP-CIDR,203.208.40.0/24,顶级机场,no-resolve'
    - 'IP-CIDR,203.208.41.0/24,顶级机场,no-resolve'
    - 'IP-CIDR,203.208.43.0/24,顶级机场,no-resolve'
    - 'IP-CIDR,203.208.50.0/24,顶级机场,no-resolve'
    - 'IP-CIDR,220.181.174.162/32,顶级机场,no-resolve'
    - 'IP-CIDR,220.181.174.226/32,顶级机场,no-resolve'
    - 'IP-CIDR,220.181.174.34/32,顶级机场,no-resolve'
    - 'DOMAIN,injections.adguard.org,DIRECT'
    - 'DOMAIN,local.adguard.org,DIRECT'
    - 'DOMAIN-SUFFIX,local,DIRECT'
    - 'IP-CIDR,127.0.0.0/8,DIRECT'
    - 'IP-CIDR,172.16.0.0/12,DIRECT'
    - 'IP-CIDR,192.168.0.0/16,DIRECT'
    - 'IP-CIDR,10.0.0.0/8,DIRECT'
    - 'IP-CIDR,17.0.0.0/8,DIRECT'
    - 'IP-CIDR,100.64.0.0/10,DIRECT'
    - 'IP-CIDR,224.0.0.0/4,DIRECT'
    - 'IP-CIDR6,fe80::/10,DIRECT'
    - 'DOMAIN-SUFFIX,cn,DIRECT'
    - 'DOMAIN-KEYWORD,-cn,DIRECT'
    - 'GEOIP,CN,DIRECT'
    - 'MATCH,顶级机场'
